Loading...

System Requirements for the DataCore SANsymphony-V Storage Array

Before you configure your storage array, verify that your environment the following requirements.

Licenses

Install the following licenses.

Snapshot Type

License

Clone

None

Snapshot

None

Version and Firmware

Use the following version and firmware.

Array

Version and Firmware

DataCore SANsymphony-V

  • SANsymphony-V version 9.0 PSP4 Update 4 or later
  • SANsymphony-V version 10.0 PSP3 or later

Protocols

Use one of the following protocols.

Array

Protocol

DataCore SANsymphony-V

  • Fibre Channel
  • iSCSI

Software

Install the following software.

Array

Required Software

DataCore SANsymphony-V

Microsoft .net framework 4.7 or later

Ports

Open port 3793 to connect to DataCore Executive Service (Dcsx.exe).

Last modified: 11/5/2018 10:51:18 PM